- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::FoundRowsOption Class Reference

Make Query::affected_rows() return number of matched rows. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::FoundRowsOption:

[legend]
Collaboration diagram for mysqlpp::FoundRowsOption:

[legend]
List of all members.

## Detailed Description

Make Query::affected_rows() return number of matched rows.

Default is to return number of changed rows.

The documentation for this class was generated from the following file:

- options.h